Subject: FVWM: current desk no.

From: [email-masked] (sumeet singh)
Date: Mon, 14 Apr 1997 15:04:12 +0800 (SGT)

Hi,
	Is there any function I can use,  to identify the current
desk number ? I want to be able to circulate through desks using a
keyboard shortcut, for which i need to change the desks in the foll.
order: 0-1-2-3-0.. I can use 'Desk' to increment the desk number, 
but then how do I make the transition from desk 3 to desk 0 ?

thanks,
sumeet
-- 
Sumeet Singh, [email-masked], Institute of Systems Science, N.U.S.,
Singapore - 119597,Ph: 65-772 6728 (o),Fax: 65-7744990 (o).
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].